Bug 182050 - Missing BuildRequired for "libtool"
Missing BuildRequired for "libtool"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-19 15:14 EST by Felipe Alfaro Solana
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 13:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Alfaro Solana 2006-02-19 15:14:10 EST
Description of problem:
The .spec for gnome-power-manager misses BuildReq for libtool:

BuildRequires: libtool

Version-Release number of selected component (if applicable):
gnome-power-manager-2.13.5.0.20060207-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2007-03-27 13:12:25 EDT
The current gnome-power-manager package does have the necessary BR.

Note You need to log in before you can comment on or make changes to this bug.